@charset "utf-8";
/* CSS Document */

nav.menu-sp li.anchor {
  display: none;
}
header nav.menu-sp li.by-model {
  display: none;
}
nav.menu-sp li.model {
  display: none;
}

h1 {
  margin: 0;
  padding: 0;
}

/* ▼よくある質問▼ */
ul#qa-anchor {
  width:85%;
	margin:5% auto 10% auto;
	padding:0;
}
ul#qa-anchor li {
	width:100%;
	margin:0 0 3% 0;
	padding:0;
  line-height: 1.3;
	border: 1px solid #999;
  border-radius: 20px;
  text-align: center;
}
ul#qa-anchor li a {
	display: block;
  width: 100%;
  height: 100%;
  padding: 10px 25px 10px 10px;
  border-radius: 20px;
}
ul#qa-anchor li a:hover {
  background: #F3F3F3;
}
p.qa-about {
  width:97%;
	margin:0 auto 0% auto;
	padding:0;
  font-size: 1.3rem;
  line-height: 1.3;
  color: #20437A;
}
.accordion {
  width: 98%;
  margin:0 auto 7% auto;
	padding:0;
}
/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}
/* 見出しボタン部分 */
.accordion-open {
  display: block;
  margin: 5px 0 5px 0;
  padding: 15px 35px 15px 15px;
  background: #F3F3F3;
  cursor: pointer;
  position: relative;
}
/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 15px;
  height: 3px;
  background: #666;
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
}
/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}
/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}
/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  cursor: pointer;
}
/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
/* Q&A追加 */
.accordion .Q,
.accordion .A {
  position: relative;
}
.accordion .Q::before,
.accordion .A::before {
  display: block;
  position: absolute;
  top: -.3em;
  left: -1.3em;
  font-size: 1.8rem;
  font-weight: bold;
  color: #F00;
}
.accordion .A::before {
  color: #00F;
}
.accordion .Q::before {
  content: 'Q.';
}
.accordion .A::before {
  content: 'A.';
}
.accordion .accordion-open {
  padding-left: 2.5em;
}
.accordion .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  margin: 0 0 10px 0;
  padding: 10px 20px 10px 2.5em;
}
/* Q&A追加ここまで */
/* ▲よくある質問▲ */










/* 
------------------------------
------------------------------
▼768px以上用（タブレット／PC用）の記述▼
------------------------------
------------------------------
*/
@media screen and (min-width : 768px ){
  
  /* ▼メイン▼ */
  /* ▼よくある質問▼ */
  p.qa-about {
    font-size: 1.8rem;
  }
  /* 見出しボタン部分 */
  .accordion-open {
    padding: 15px 65px 15px 15px;
  }
  /* ＋アイコン */
  .accordion-open::before,
  .accordion-open::after {
    width: 20px;
    right: 2%;
  }
  .accordion .accordion-hidden:checked+.accordion-open+.accordion-inner {
    padding: 10px 40px 10px 2.5em;
  }
  .accordion .Q::before,
  .accordion .A::before {
    top: -.2em;
    font-size: 2.0rem;
  }
  /* ▲よくある質問▲ */
  /* ▲メイン▲ */






}
/* 
------------------------------
------------------------------
▲768px以上用（タブレット／PC用）の記述▲
------------------------------
------------------------------
*/






